{
  "name": "ichamba",
  "version": "0.0.1",
  "author": "Ionic Framework",
  "homepage": "https://ionicframework.com/",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "~18.2.14",
    "@angular/common": "~18.2.14",
    "@angular/compiler": "~18.2.14",
    "@angular/core": "~18.2.14",
    "@angular/forms": "~18.2.14",
    "@angular/platform-browser": "~18.2.14",
    "@angular/platform-browser-dynamic": "~18.2.14",
    "@angular/router": "~18.2.14",
    "@capacitor-community/facebook-login": "^7.0.1",
    "@capacitor-community/http": "^1.4.1",
    "@capacitor/android": "^6.0.0",
    "@capacitor/app": "^6.0.0",
    "@capacitor/browser": "^6.0.0",
    "@capacitor/camera": "^6.0.0",
    "@capacitor/core": "^6.0.0",
    "@capacitor/filesystem": "^6.0.0",
    "@capacitor/geolocation": "^6.0.0",
    "@capacitor/haptics": "^6.0.0",
    "@capacitor/keyboard": "^6.0.0",
    "@capacitor/preferences": "^6.0.0",
    "@capacitor/splash-screen": "^6.0.0",
    "@capacitor/status-bar": "^6.0.0",
    "@codetrix-studio/capacitor-google-auth": "^3.4.0-rc.4",
    "@ionic/angular": "^8.7.17",
    "@ngx-translate/core": "~14.0.0",
    "@ngx-translate/http-loader": "~7.0.0",
    "onesignal-cordova-plugin": "^5.2.19",
    "rxjs": "~7.8.1",
    "swiper": "^11.2.10",
    "tslib": "^2.6.0",
    "zone.js": "~0.14.10"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~18.2.21",
    "@angular-eslint/builder": "^21.1.0",
    "@angular-eslint/eslint-plugin": "^21.1.0",
    "@angular-eslint/eslint-plugin-template": "^21.1.0",
    "@angular-eslint/schematics": "^21.1.0",
    "@angular-eslint/template-parser": "^21.1.0",
    "@angular/cli": "~18.2.21",
    "@angular/compiler-cli": "~18.2.14",
    "@angular/language-service": "~18.2.14",
    "@capacitor/cli": "5.2.1",
    "@ionic/angular-toolkit": "^12.3.0",
    "@types/jasmine": "~4.3.0",
    "@types/node": "~18.18.0",
    "@typescript-eslint/eslint-plugin": "^8.53.0",
    "@typescript-eslint/parser": "^8.53.0",
    "eslint": "^8.57.1",
    "jasmine-core": "~4.6.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.2.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.0.0",
    "typescript": "~5.4.5"
  },
  "description": "An Ionic project"
}
